/gnu/store/fzbgrxfk4gvy5smchlwjjwws2iidlgks-amb-plugins-0.8.1.drv